@CHARSET "ISO-8859-1" ;;
.heading11 {    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000}
.heading1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-weight: bold}
.content {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000; text-align: justify}
.content_link_red {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #FF0000}
.more {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #CC3300}
.tablestyle{background-color:#e0f0fa;border-color: #e0f0fa;}
.linkunderline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #CC0000; text-decoration: underline}
.contentlink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #5b0505; text-decoration: underline}
.contentcentre {  font-size: 8pt; font-style: normal; font-weight: normal; color: #000000}
.headingsmall {  font-size: 8pt; font-style: normal; font-weight: bold; color: #000000}
.headingsmall2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000}
.specialnote {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #5b0505; text-align: justify}
.heading2 
 { 
 	 font-family: Verdana, Arial, Helvetica, sans-serif; 
 	 font-size: 9pt; font-style: normal;
 	 font-weight: bold; color: #5b0505;
 }
.contentblue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color: #5b0505}
.contentbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: bold; color: #000000}

 .class1 A:link {text-decoration: none;color: red;}
 .class1 A:visited {text-decoration: none;color: green;}
 .class1 A:active {text-decoration: none;color: red;}
 .class1 A:hover {text-decoration: underline; color: red;}
 
 .PgHeader
	{ 
		background-color:#f1eded;
        border: #878585;
        border-style: solid;
        border-top-width: 1px; 
        border-right-width: 1px; 
        border-bottom-width: 1px; 
        border-left-width: 1px ;
		font-family: Verdana, Arial, Helvetica, sans-serif;
 	    font-size: 9pt;
 	    font-weight: bold;
        text-align: left; 
   }
   
   .Outline
	{ 
		border: #5b0505;
        border-style: solid;
        border-top-width: 1px; 
        border-right-width: 1px; 
        border-bottom-width: 1px; 
        border-left-width: 1px ;
	}
	
	.content_Nojustify {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000;}
	
.table2a { 
	border-color:#878585; 
	border-style: solid; 
	border-width:1pt;
	padding:2;
  } 
.table2a th{
	height:24;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	border-style:solid; 
	border-width:1pt;
	border-color:#c4c4c4;
	text-align:left;
	background-color:#f1eded;
} 
.table2a td{
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	border-color: #c4c4c4; 
	border-style: solid; 
	border-width:1pt;
	height:30;
	text-align:justify;
} 


 .Q_Links A:link {text-decoration: none;color: #5b0505; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal;}
 .Q_Links A:visited {text-decoration: none;color: #996633; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal;}
 .Q_Links A:active {text-decoration: none;color: #996633;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal;}
 .Q_Links A:hover {text-decoration: underline; color: #CC3300;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal;}
 
 .Nav_Links A:link {text-decoration: underline;color: #CC3300; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal;}
 .Nav_Links A:visited {text-decoration: underline;color: #31659c; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal;}
 .Nav_Links A:active {text-decoration: none;color: #31659c;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold;}
 .Nav_Links A:hover {text-decoration: underline; color: #31659c;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal;}